---
group:
  name: yyued
  description: ''
  projects:
  - name: svgaplayer-web
    description: ''
    mirrorRelease: false
    topic: ''
  - name: svgaplayer-android
    description: ''
    mirrorRelease: false
    topic: ''
